<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_m" name="index_m"></a>- m -</h3><ul>
<li>M16&#160;:&#160;<a class="el" href="d6/d70/group___n_a_n_o1_x2___i_o___r_o_u_t_i_n_e.html#ga5421a39a0460ea2269ae45d3e9909991">Nano1X2Series.h</a></li>
<li>M32&#160;:&#160;<a class="el" href="d6/d70/group___n_a_n_o1_x2___i_o___r_o_u_t_i_n_e.html#ga0a55084dbbf73364945c75f214d3ac8e">Nano1X2Series.h</a></li>
<li>M8&#160;:&#160;<a class="el" href="d6/d70/group___n_a_n_o1_x2___i_o___r_o_u_t_i_n_e.html#ga371824fd5878ffb2f5e49373ba96b717">Nano1X2Series.h</a></li>
<li>MFP_LCD_TYPEA&#160;:&#160;<a class="el" href="dc/d4e/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4fc86e317b524d4527ae48c92c606dd0">sys.h</a></li>
<li>MODULE_APBCLK&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaece48376de6a6e9090b8c394344e8636">clk.h</a></li>
<li>MODULE_APBCLK_ENC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga058b6fe8b3177be8d5031245d52605e2">clk.h</a></li>
<li>MODULE_CLKDIV&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaeaea38131f5a6d44c686cc6d5e634493">clk.h</a></li>
<li>MODULE_CLKDIV_ENC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8eb02ca5a5a7647f4d9b7a09589ea906">clk.h</a></li>
<li>MODULE_CLKDIV_Msk&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabd85866b3fa7a302a80aa94c2b394bb0">clk.h</a></li>
<li>MODULE_CLKDIV_Msk_ENC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac10fc419fc00af3430d8e8d8beccf927">clk.h</a></li>
<li>MODULE_CLKDIV_Pos&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab72016bfc37d178f20aeb164b213eaf5">clk.h</a></li>
<li>MODULE_CLKDIV_Pos_ENC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga53ae78be36ca1ab74a7f2f7a604644de">clk.h</a></li>
<li>MODULE_CLKSEL&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafbcd006f65cef4b22d0d1bca3b1afef3">clk.h</a></li>
<li>MODULE_CLKSEL_ENC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae21a33afd5ae9ff3dbc4dd818bade8fe">clk.h</a></li>
<li>MODULE_CLKSEL_Msk&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2dc9f42c7ab6aeb4ba024b8fdb16f930">clk.h</a></li>
<li>MODULE_CLKSEL_Msk_ENC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga86bbe2d7863858d8fbaf6f3e36279ac4">clk.h</a></li>
<li>MODULE_CLKSEL_Pos&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9b25b61e468527aaaa7f38f09e48121e">clk.h</a></li>
<li>MODULE_CLKSEL_Pos_ENC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabd8114dc240d230371500f4d95ac2222">clk.h</a></li>
<li>MODULE_IP_EN_Pos&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabd693274238f70a5351e2f9e9af43caf">clk.h</a></li>
<li>MODULE_IP_EN_Pos_ENC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf5588dcf5ec13a885715c1ae6fd4d8a1">clk.h</a></li>
<li>MODULE_NoMsk&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2ba0e54c58638770ff47160b4092ab7d">clk.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
